@0    = ~오, 어떻게 그가 백색 여왕을 비난할 수 있었지, 그는 이제 죽었어! 그는 옳았던 적이 한 번도 없지! 하하하!~
@1    = ~너는 마귀할멈이야! 왜 이 남자를 버려둔 거지? 너의 편이 아니었나?~
@2    = ~세상에 나인 헬이 어떻게 돌아가고 있는 거야? 너는 마귀할멈인가?~
@3    = ~나에게 가까이 오지 마! 너희 둘은 동맹이야!~
@4    = ~귀엽고, 달콤한 모험가! 나는 마귀할멈이야! 제정신이고, 미치고... 난 평가하기 위해 여기 있는 게 아니야!~
@5    = ~너에게 경고하기 위해 여기 왔어, 이 늪지대는 죽었어, 그들 둘은 유죄야, 둘 모두 빨갛게 물들었지!~
@6    = ~그들의 원한이 이곳을 영원히 죽였어, 그들은 식량보다도 복수극을 추구했지!~
@7    = ~나는 그들의 아이를 내 것으로 가져갔고, 나는 이걸 가르칠 거야, 이게 어떻게 된 것인지를!~
@8    = ~이 늪지대보다 더 한 댓가를 치루어야 해, 난 이곳을 완전히 짓밟고 떠날 것이다!~
@9    = ~이것이 너희 불쌍한 인간들이 한 짓들의 결말이야, 너희 인간들은 내가 생각할 수 있던 것보다 더 심했어.~
